Jump to content
CADTutor

Contribute a tip, become famous

Recommended Posts

OCD
In fact it is so good I wish there was an easy way to print it out...Can I view all 18 pages on one page in a simple format?

 

Show 40 post(s) from this thread on one page (THREAD TOOLS - SHOW PRINTABLE VERSION)...still have a little work to do, but graphics are gone and less pages to copy/paste.

Share this post


Link to post
Share on other sites
fuccaro

In your User Control Panel you can set how many posts you wish to have displayed on each page. Set it to 180 and you will have all them in one page.

But after dealing with the copy, I would change that number back to 10 or so!

Share this post


Link to post
Share on other sites
GE13579

This is probably going to get a bit confusing, I also have no idea if anyone already knows this, but...

 

I just happened upon an instance where I was holding shift and panning with my middle mouse button. This forced my panning to be locked in Ortho mode. I then thought I'd try it with a line- start the command, hold shift and again I get only vertical or horizontal tracking. I have also tried this with Ortho set on, and if drawing a line it will override to give any angle line. I have no idea if this will be of use to anyone, just thought I'd mention it anyway...

Share this post


Link to post
Share on other sites
alanjt
This is probably going to get a bit confusing, I also have no idea if anyone already knows this, but...

 

I just happened upon an instance where I was holding shift and panning with my middle mouse button. This forced my panning to be locked in Ortho mode. I then thought I'd try it with a line- start the command, hold shift and again I get only vertical or horizontal tracking. I have also tried this with Ortho set on, and if drawing a line it will override to give any angle line. I have no idea if this will be of use to anyone, just thought I'd mention it anyway...

 

oh man, i love shift pan for getting that viewport just right. holding the shift key down to remove a selected object or to override the fillet radius back to zero are two i use quite frequently.

Share this post


Link to post
Share on other sites
russell84

A great command when designing or drafting is VPORTS in modelspace. Lets you set up multiple views.

You can use this when you are designing or simply drafting. Can have one view to world ucs system and another to a custom ucs etc.

 

Really speeds up time when you are designing, or when you are drafting in 2 different ucs systems

Share this post


Link to post
Share on other sites
SKUI_BREAKER

1. inputhistorymode = 14

so u can use the arrows to input the previous input instead of the last coords. Back to the way it use to be in autocad 2000

 

OR TRY THIS (IN MY OPINION THE BEST ADVICE I CAN GIVE)

 

 

2. ADD XOPEN TO YOUR PGP

 

xe, *xopen

 

xopen will allow you to select xref's and open it for you, even if it is on a locked layer.

 

 

3. um.. think about changing 85% of all the command aliases so to the left side of the keyboard so you never have to take your hand-off the mouse (RIGHT HANDED) and never have to look at the keyboard.

 

ff, *dimlinear

v, *line

vv, *xline

qq, *qleader

aa, *match

tt, *trim and so forth.

a, *laymcur

 

4. you can now put the command laymcur in your pgp and it actually work unlike 2007 or 06 can't remember.

 

5. try to assign all your keyboard temporary overrides to require the use of only the left hand and print it out and try to remember them

 

I use them all the time!!! mainly (shift+S)

 

OH AND IF YOU DO REASSIGN THEM

MAKE DAMN SURE THE CAPSLOCK IS OFF WHEN U DO

BECAUSE IT WON'T RETAIN THE VALUE when you exit the cui editor. (TRUST ME I GOT PISSED)

 

Object Snap Override : Apparent Intersection SHIFT+V

Object Snap Override : Nearest SHIFT+S

Object Snap Override : Quadrant SHIFT+Q

Object Snap Override : Parallel SHIFT+F

Object Snap Override : Insertion SHIFT+R

Object Snap Override : Intersection SHIFT+W

Object Snap Override : Node SHIFT+D

Object Snap Override : Perpendicular SHIFT+E

Object Snap Override : Tangent SHIFT+T

Object Snap Override : Extension SHIFT+X

etc........

 

 

6. reassign all you ctrl, shift and ctrl+shift right clicks and middle clicks to a command that you can not change on the keyboard but want to have quick access to.

 

i personally think its best to assign those to snap commands like snap from, and m2p (mid point between two pints)

 

7. after issuing the fillet command type "C" to make the process of selecting lines faster. just like using window for the trim command

 

i actually made a lisp to for the fillet command so i always fillet with a window

AND i use ctrl+shift+right click to get to the actual fillet command.

Because even with stock autocad typing the alias "F" has different options from typing in "FILLET" on the command line.

Hense the reason i put the "FILLET" COMMAND ON THE MOUSE, so i don't have to type it all the way out.

 

8. try using just polar tracking at 45% rather than ortho mode

because it is faster. than tunr off ortho mode

 

9. change the increment angle to 30 if you draw alot of isometric's

because once again that is way faster than toggling between the axis while in isometric snap mode

 

i know i have some more stuff to jabb about but i got to run.

 

10. goto dgcad.com or cadclips.com and download the free tutorials on how to create dynamic blocks. last i remmber they were 5 vids in all. They are not long and trust me they are worth watching. yes the guy has an irretating voice and seems to always say the same things over and over like "the black background" duh i can see the backgound is black .... but anyways it is alot better than buying a book on it or taking a class on it.

 

11. i want TO talk about fields but i don't want to confuse anybody, but here it goes .

when you create a field you will see the code at the bottom looks something like this.... %%

well you can highlight that and copy and paste it into a formula (type of field) paste it into the white area of course

and then you can get another field code and paste that into the formula and create a formula that does calculations without the use of a table. i think its cool don't ask me how i figured that out but it works nonetheless.

 

11.1 which BRINGS me to the point of tables tables

 

"alt+enter" is the equivilant of "enter" when typing in a tbale took me a while to get that.

 

are cool although they are hard to work with and take time to make so if you do make one try to make it like a template that you delte from instead of add stuff too.

 

12. try to stay open minded, and willing to accept change even if it seems more difficult. challenge yourself to learn something new about autocad every day or even change a command alias on your keyboard, try not to settle on any one way to do something, because when something new comes along you will be unwilling to change.

add.JPG

Share this post


Link to post
Share on other sites
BOB'27T

In 2009, there is a new spell check feature. If a word is misspelled, the computer automatically underlines it. All you need to do is right click and it gives a list of words to replace it.

Share this post


Link to post
Share on other sites
papagyi

It is a simple tip to change text to upper case

Select all and Ctrl+Shift+U.

Share this post


Link to post
Share on other sites
NBC

further to SKUI_BREAKER's post above; I wish to clarify a couple of things.

Inputhistorymode; this can be set to a value of 15 if you use Dynamic Inputs.

Typing C after a command has been issued instigates a Crossing, not Window, as was inferred.

There is no difference in the options encountered when typing either F or FILLET at the command line.

Share this post


Link to post
Share on other sites
SKUI_BREAKER

i forgot my fillet command has been using a fillet continuos lisp this whole time (past tense) and that was the reason f and fillet were showing up different on the command line.... my bad!!!

 

and yes now i realize that pressing "c" is different than pressing "w"

 

although pressing "c" for crossing polygon while in the command is very differnet than most. In that its is clicked and dragged over an area exactly like the "w" for most commands.

 

and that makes it is easier to fillet with "c" (crossing polygon) than "W" (window).

 

fillet continuously works great but it doesn't work well with polylines.

 

no crossing or window does not work int this lisp

and yes i wish i new how to get it to work on polylines.

 

; Fillet continuously

(defun c:f()

(setq ln1 0)

(setq ln1 (entsel))

(while (/= ln1 nil)

(setq ln2 (entsel))

(command "fillet" ln1 ln2)

(setq LN1 LN2) ) (princ))

 

ps. yes i realize that i may have mispelled some word ex. continuous

Share this post


Link to post
Share on other sites
luther4000
i'm sure most know these, but they are far too useful not to mention.

if you are in the middle of a command (erase, move, copy, etc.) and you want to select the last object created, or the previous object(s) selected, you can type "L" for last and "p" for previous and it will select them.

i type "e" "l" at least once a day. the "p" is especially nice if you were to move several objects to a spot, then need to rotate them (i know express tools has move/copy/rotate, but it won't rotate by reference), you can then execute "rotate" and type "p" and it will select what you just moved/copied. then you can begin rotating.

The trick is good, I use it often" but using previous works only after moving, if you type "p" for previous after copying it will select the original objects, not the copied ones.

Share this post


Link to post
Share on other sites
luther4000

XATTACH,

I have it configured with an alias as XA. It allows you to directly go to select the XREF you want to attach, skipping the XREF manager.

Share this post


Link to post
Share on other sites
neekcotrack

You ever get sick of manual switching between windows by going to Windows and picking which one you like to open. Good news, this can be done faster by using the Ctrl + Tab. Hope everyone enjoys.

Share this post


Link to post
Share on other sites
neekcotrack

Have you ever tried to open a drawing, and someone was in it? Well you can type WHOHAS on the command line and it will tell you who has it and when they opened it.

untitled.JPG

Share this post


Link to post
Share on other sites
fuccaro
You ever get sick of manual switching between windows by going to Windows and picking which one you like to open. Good news, this can be done faster by using the Ctrl + Tab. Hope everyone enjoys.

... and Ctr+Shift+Tab should cycle backward. Usefull to return to the drawing you just left.

Share this post


Link to post
Share on other sites
aqther

I don't know whether this tip gonna be helpful to you guys. but i found it interesting and also faster to create a 3d model.

 

just after drafting a 2d plan. press ctrl+alt and move ur mouse within the area u want to extrude. it creates a 'region' by itself and then can be extruded. This way u don't have to convert lines to polylines before extruding.

 

i know i am not clear enough to explain this here... but if u did not get my point pls feel free to ask me again. i will try my best to explain it better.

Share this post


Link to post
Share on other sites
antant
I had the same problem. I tried any number of ways to use it from the command line and got nowhere. I can only make it work as a toolbar button.

I had been compressing toolbars into short bars with flyouts and added that one on a whim.

 

-Crom

 

omg, you type "c" for a circle tool to start, then you look at the bottom of the screen and see the "ttr" option amongst others, so you type "ttr" and voila, you are creating a circle using the tan/tan/radius method

Share this post


Link to post
Share on other sites
GE13579
omg, you type "c" for a circle tool to start, then you look at the bottom of the screen and see the "ttr" option amongst others, so you type "ttr" and voila, you are creating a circle using the tan/tan/radius method

 

I think the original was looking for "tan, tan, tan"... not "tan, tan, radius"... :wink:

Share this post


Link to post
Share on other sites
succu8us

ive got all my object snap modes on, what im doing after a command is executed is to hold shift and right click so i can point it exactly to the snapping point. ex. if u make a line and it will snap to the midpoint of another line, just hold shift or control and then right click and the search for midpoint.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...